:root {
  --white: #fff;
  --bellstone-dark-grey: #353535;
  --bellstone-blue: #288dc2;
  --ligher-blue: #eefbfe;
  --bellstone-blue-hover: #2d759b;
  --bellstone-light-grey: #c7c8c9;
  --background-light-blue: #288dc214;
  --bellstone-light-grey-50: #9a9c9e80;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

h1 {
  color: var(--white);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Merriweather, serif;
  font-size: 96px;
  font-weight: 300;
  line-height: 120%;
}

h2 {
  color: var(--bellstone-dark-grey);
  letter-spacing: 1px;
  margin-top: 12px;
  margin-bottom: 28px;
  font-family: Merriweather, serif;
  font-size: 48px;
  font-weight: 300;
  line-height: 140%;
}

h3 {
  margin-top: 0;
  margin-bottom: 8px;
  font-family: Merriweather, serif;
  font-size: 42px;
  font-weight: 300;
  line-height: 120%;
}

h4 {
  color: var(--bellstone-blue);
  margin-top: 4px;
  margin-bottom: 4px;
  font-family: Merriweather, serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 120%;
}

h5 {
  color: var(--bellstone-blue);
  letter-spacing: -1px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Merriweather, serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 100%;
}

p {
  color: var(--bellstone-dark-grey);
  margin-bottom: 20px;
  font-family: Asap, sans-serif;
  font-size: 16px;
  line-height: 160%;
}

a {
  color: var(--bellstone-dark-grey);
  font-family: Asap, sans-serif;
  font-size: 15px;
  text-decoration: underline;
}

.header {
  background-image: url('../images/Image-Overlayed.png');
  background-position: 50%;
  background-size: cover;
  height: 900px;
  padding-top: 0;
  padding-bottom: 0;
}

.navbar {
  color: var(--white);
  background-color: #ddd0;
  font-family: Asap, sans-serif;
}

.navbar.bluenav {
  background-color: var(--ligher-blue);
  color: var(--bellstone-dark-grey);
  font-family: Asap, sans-serif;
}

.navlink {
  color: var(--white);
  text-transform: uppercase;
  height: 44px;
  padding-top: 14px;
  padding-bottom: 14px;
  line-height: 120%;
  text-decoration: none;
  transition: color .2s;
}

.navlink:hover, .navlink.dark {
  color: var(--bellstone-blue);
}

.navlink.dark:hover {
  color: var(--bellstone-blue-hover);
}

.button {
  border: 1px solid var(--bellstone-blue);
  text-transform: uppercase;
  background-color: #3898ec00;
  border-radius: 4px;
  height: 44px;
  margin-left: 0;
  padding: 13px 20px 14px;
  line-height: 120%;
  transition: background-color .2s;
}

.button:hover {
  border-color: var(--bellstone-blue-hover);
  background-color: var(--bellstone-blue-hover);
}

.button.margin-left-20px {
  height: 44px;
  margin-left: 20px;
  padding-top: 13px;
  padding-bottom: 14px;
}

.button.margin-left-20px.dark {
  color: var(--bellstone-blue);
  height: 44px;
  padding-top: 12px;
}

.button.margin-right-20px {
  margin-right: 20px;
}

.button.dark {
  color: var(--bellstone-dark-grey);
  border-width: 2px;
  height: 48px;
  padding-top: 14px;
  padding-bottom: 16px;
}

.button.dark:hover {
  color: var(--white);
}

.button.dark.margin-bottom-20 {
  margin-bottom: 20px;
}

.button.dark.floor-plan-cta {
  position: relative;
  bottom: 0;
  left: 0;
}

.button.blue-bg {
  border-width: 2px;
  border-color: var(--white);
  color: var(--white);
  height: 48px;
  padding-top: 14px;
  padding-bottom: 16px;
}

.button.blue-bg.margin-right-20 {
  margin-right: 20px;
}

.nav-container {
  justify-content: space-between;
  align-items: center;
  max-width: 1440px;
  padding: 40px 24px;
  display: block;
}

.navigation-holder {
  margin-top: 10px;
  margin-bottom: 10px;
}

.logo {
  height: 56px;
}

.container-1280 {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 1280px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 60px 24px;
  display: flex;
  position: relative;
}

.container-1280.no-margin {
  padding-top: 0;
  padding-bottom: 0;
}

.container-1280.bg-logo {
  background-image: url('../images/Group-15.svg');
  background-position: 0 90%;
  background-repeat: no-repeat;
  background-size: 65%;
  padding-top: 0;
  padding-bottom: 0;
}

.container-1280.mobile {
  display: none;
}

.header-holder {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 60%;
  display: flex;
}

.holder-hor {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.holder-hor.margin-top-40px {
  margin-top: 40px;
}

.holder-hor.border-left {
  border-style: none none none solid;
  border-width: 1px 1px 1px 2px;
  border-color: black black black var(--bellstone-light-grey);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 8px;
  padding-left: 12px;
  position: relative;
}

.holder-hor.filled {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
}

.holder-hor.aligned-centered {
  justify-content: center;
  align-items: center;
}

.holder-hor.aligned-centered.floor-plan-button {
  position: absolute;
  inset: auto 0% 46px 77px;
}

.holder-hor.align-right {
  justify-content: flex-end;
  align-items: center;
}

.verse-block {
  width: 260px;
  padding-left: 8px;
  padding-right: 8px;
  display: block;
  position: absolute;
  inset: auto 0% -16% auto;
}

.verse-text {
  color: var(--white);
  font-family: Merriweather, serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 180%;
}

.section {
  padding-top: 120px;
  padding-bottom: 120px;
}

.section.light-blue {
  background-color: var(--background-light-blue);
}

.section.dark-blue {
  background-color: var(--bellstone-blue);
}

.section.no-bottom-margin {
  padding-bottom: 0;
}

.section.no-header-margin {
  padding-top: 0;
  padding-bottom: 120px;
}

.holder-ver {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.holder-ver._58 {
  background-image: url('../images/badge.svg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 58%;
  padding: 120px 80px;
}

.holder-ver._58.no-bg {
  background-image: none;
}

.holder-ver.margin-left-60px {
  width: auto;
  margin-right: 60px;
}

.holder-ver.align-centered {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}

.holder-ver._24 {
  width: 30%;
  padding: 12px;
}

.holder-ver._40 {
  width: 40%;
  padding: 12px;
}

.holder-ver.padding-40px {
  padding: 40px;
}

.holder-ver._45 {
  width: 40%;
  padding: 48px 32px;
}

.holder-ver._60 {
  width: 60%;
  padding: 20px 24px;
}

.holder-ver._75 {
  width: 70%;
  padding: 20px 20px 20px 0;
}

.holder-ver.margin-bottom-40 {
  margin-bottom: 40px;
}

.holder-ver.margin-bottom-24 {
  margin-bottom: 24px;
}

.text-label {
  color: var(--bellstone-light-grey);
  letter-spacing: 3px;
  -webkit-text-stroke-color: var(--bellstone-light-grey);
  text-transform: uppercase;
  font-family: Asap, sans-serif;
  font-size: 20px;
  line-height: 120%;
}

.text-label.blue-expanded {
  color: var(--bellstone-blue);
  letter-spacing: 3px;
}

.text-label.black-expanded {
  color: var(--bellstone-dark-grey);
  letter-spacing: 3px;
  width: 100%;
  margin-bottom: 12px;
}

.text-label.black-expanded.margin-bottom-24 {
  margin-bottom: 24px;
}

.text-label.margin-bottom-12 {
  margin-bottom: 12px;
}

.max-76 {
  max-width: 76%;
}

.p-white {
  color: var(--white);
}

.image-3-5million {
  width: 40%;
  height: 600px;
  position: relative;
}

.school-image {
  max-width: 130%;
  position: absolute;
  inset: 30% auto auto -11%;
}

.stat-numbers {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.text-year {
  color: var(--bellstone-light-grey-50);
  letter-spacing: 4px;
  font-family: Asap, sans-serif;
  font-size: 20px;
  line-height: 120%;
}

.stat-number {
  color: var(--bellstone-blue);
  letter-spacing: 2px;
  margin-top: 4px;
  margin-bottom: 4px;
  font-size: 24px;
  font-weight: 400;
}

.target-number-holder {
  z-index: 1;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
  position: absolute;
  inset: auto auto -16% -21%;
}

.target-number-text {
  color: var(--bellstone-blue);
  letter-spacing: -10px;
  margin-right: 12px;
  font-family: Merriweather, serif;
  font-size: 200px;
  font-weight: 700;
  line-height: 120%;
  position: relative;
  top: 27px;
}

.p-grey {
  color: var(--bellstone-light-grey);
  margin-bottom: 0;
}

.text-m-16px {
  color: var(--bellstone-light-grey);
  font-family: Merriweather, serif;
  font-size: 16px;
}

.icon {
  height: 56px;
  margin-top: 12px;
  margin-bottom: 12px;
}

.floor-plans {
  width: 100%;
  margin-top: 40px;
  margin-bottom: 20px;
}

.pledge-meter {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.container-1024 {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 1024px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
  position: relative;
}

.container-1024.no-margin-bottom {
  padding-bottom: 0;
}

.year-block-holder {
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.year-block {
  border-right: 0px solid var(--bellstone-light-grey-50);
  width: 50%;
  min-height: 240px;
  max-height: none;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}

.year-block.left {
  border-right-width: 2px;
  border-right-color: var(--bellstone-light-grey);
  height: auto;
  min-height: 0;
  padding: 12px 12% 12px 24px;
  position: relative;
}

.year-block.left.hug {
  height: auto;
  min-height: 0;
}

.year-block.right {
  border-left: 2px solid var(--bellstone-light-grey);
  height: auto;
  min-height: 0;
  padding: 12px 12px 12px 12%;
  position: relative;
}

.year-block.right.hug {
  padding-right: 24px;
}

.blue-dot {
  z-index: 1;
  background-color: var(--bellstone-blue);
  border-radius: 99px;
  width: 20px;
  height: 20px;
  position: absolute;
  inset: 24px -12px auto auto;
}

.blue-dot.left {
  z-index: 3;
}

.blue-dot.right {
  inset: 24px -12px auto;
}

.year-line {
  background-color: var(--bellstone-light-grey-50);
  width: 80px;
  height: 4px;
  position: absolute;
  inset: 8px 19px auto auto;
}

.year-line.left {
  background-color: var(--bellstone-light-grey);
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  right: 20px;
}

.year-line.right {
  background-color: var(--bellstone-light-grey);
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  left: 20px;
  right: auto;
}

.p-small {
  font-size: 14px;
}

.giving-cards {
  background-color: var(--background-light-blue);
  border-radius: 8px;
  width: 100%;
  margin-bottom: 40px;
  margin-left: 0;
  margin-right: 0;
  padding: 28px 24px;
  display: flex;
  box-shadow: 0 2px 16px 4px #194a7b26;
}

.giving-cards.white {
  background-color: var(--white);
  padding: 60px;
}

.p-bold {
  color: var(--bellstone-dark-grey);
  margin-bottom: 0;
  font-family: Asap, sans-serif;
  font-size: 16px;
  font-weight: 600;
  position: static;
}

.p-no-margin {
  margin-bottom: 0;
}

.footer {
  background-color: var(--bellstone-dark-grey);
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer.light-blue {
  background-color: var(--background-light-blue);
}

.footer.dark-blue {
  background-color: var(--bellstone-blue);
}

.footer.no-bottom-margin {
  padding-bottom: 0;
}

.footer-column {
  width: 100%;
}

.footer-text {
  color: var(--bellstone-light-grey);
  letter-spacing: 0;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 10px;
}

.column-2 {
  width: 100%;
  position: static;
}

.column-2.margin-top-24 {
  margin-top: 24px;
  margin-bottom: 0;
}

.text-field {
  border: 1px solid var(--bellstone-light-grey);
  color: var(--bellstone-dark-grey);
  border-radius: 4px;
  width: 100%;
  height: 48px;
  margin-bottom: 20px;
  margin-right: 20px;
  font-family: Asap, sans-serif;
}

.column-holder {
  padding-left: 0;
  padding-right: 0;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  width: 100%;
}

.grid._1x5 {
  grid-template-columns: .25fr 1fr;
}

.checkbox {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.checkbox-item {
  width: 20px;
  height: 20px;
  margin-right: 12px;
}

.checkbox-item.w--redirected-checked {
  background-color: var(--bellstone-blue);
  border-radius: 2px;
}

.submit-button {
  background-color: var(--bellstone-blue);
  border-radius: 4px;
  width: 100%;
  height: 48px;
  font-family: Asap, sans-serif;
  font-size: 16px;
  transition: background-color .2s;
}

.submit-button:hover {
  background-color: var(--bellstone-blue-hover);
}

.submit-button-disabled {
    background-color: var(--bellstone-light-grey);
    border-radius: 4px;
    width: 100%;
    height: 48px;
    font-family: Asap, sans-serif;
    font-size: 16px;
    transition: background-color .2s;
}

.pledge-card {
  background-color: var(--white);
  border-radius: 8px;
  flex-flow: column;
  width: 100%;
  margin-bottom: 40px;
  margin-left: 0;
  margin-right: 0;
  padding: 60px;
  display: flex;
  box-shadow: 0 2px 16px 4px #194a7b26;
}

.pledge-card.white {
  background-color: var(--white);
  padding: 60px;
}

.arrow-bent {
  border-right: 1px solid var(--bellstone-light-grey-50);
  background-color: var(--bellstone-light-grey);
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 40px;
  height: 4px;
  position: absolute;
  inset: auto -9px 12px auto;
  transform: rotate(45deg);
}

.arrow-bent.right {
  border-radius: 4px;
  inset: auto auto 12px -9px;
  transform: rotate(-45deg);
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 72px;
  }

  h3 {
    font-size: 24px;
  }

  .header {
    height: auto;
    padding-bottom: 120px;
  }

  .button {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .button.margin-right-20px {
    margin-bottom: 20px;
    margin-right: 0;
  }

  .button.dark.floor-plan-cta {
    width: 160px;
    bottom: -1px;
    left: 8px;
  }

  .button.blue-bg {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .button.blue-bg.margin-right-20 {
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0;
    display: flex;
  }

  .nav-container {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .container-1280 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .header-holder {
    width: 80%;
  }

  .holder-hor.margin-top-40px {
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .holder-hor.margin-top-40px.button-holder {
    flex-flow: column;
  }

  .holder-hor.aligned-centered.floor-plan-button {
    width: auto;
    bottom: 16px;
    left: 152px;
  }

  .holder-hor.align-right.footer {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    padding-top: 0;
    padding-bottom: 0;
  }

  .verse-block {
    bottom: -20%;
    right: 3%;
  }

  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .holder-ver._58 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .holder-ver._40 {
    width: 50%;
  }

  .text-label.margin-bottom-12, .p-white {
    font-size: 14px;
  }

  .school-image {
    left: -22%;
  }

  .target-number-holder {
    bottom: 16%;
    left: -4%;
  }

  .target-number-text {
    letter-spacing: -3px;
    font-size: 80px;
    top: 11px;
  }

  .giving-cards {
    flex-flow: column;
  }

  .align-center {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-top: 12px;
    margin-bottom: 20px;
    font-size: 48px;
  }

  h2 {
    font-size: 36px;
    line-height: 120%;
  }

  h3 {
    font-size: 24px;
  }

  h4 {
    margin-bottom: 8px;
  }

  p {
    margin-bottom: 12px;
  }

  .header {
    background-position: 0 0;
    height: auto;
    padding-bottom: 0;
  }

  .navlink {
    text-align: center;
  }

  .navlink.dark, .navlink.dark:hover {
    color: var(--white);
  }

  .button {
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
  }

  .button.margin-left-20px {
    margin-left: 0;
  }

  .button.margin-left-20px.dark.w--current {
    color: var(--white);
  }

  .button.margin-right-20px {
    margin-right: 0;
  }

  .button.dark.margin-bottom-20 {
    justify-content: center;
    align-items: center;
    font-size: 13px;
    display: flex;
  }

  .button.dark.floor-plan-cta {
    width: 100%;
    bottom: 0;
    left: 0;
  }

  .nav-container {
    max-width: 400px;
    padding: 20px 8px;
  }

  .navigation-holder {
    background-color: var(--bellstone-blue-hover);
    margin-top: 0;
    padding-top: 8px;
    padding-left: 12px;
    padding-right: 12px;
  }

  .logo {
    height: 60px;
  }

  .container-1280 {
    flex-flow: column;
    width: 100%;
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
    padding: 40px 16px;
  }

  .container-1280.bg-logo {
    background-position: 50% 2%;
  }

  .container-1280.desktop {
    display: none;
  }

  .container-1280.mobile {
    padding-top: 0;
    padding-bottom: 20px;
  }

  .header-holder {
    width: 100%;
  }

  .holder-hor {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .holder-hor.filled {
    padding-top: 1px;
  }

  .holder-hor.aligned-centered.floor-plan-button {
    width: 100%;
    position: relative;
    bottom: 0;
    left: 0;
  }

  .holder-hor.align-right.footer {
    margin-top: 40px;
  }

  .verse-block {
    margin-top: 40px;
    position: relative;
  }

  .verse-text {
    font-size: 12px;
  }

  .section, .section.light-blue {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .holder-ver {
    padding-left: 0;
    padding-right: 0;
  }

  .holder-ver._58 {
    width: 100%;
    padding: 0;
  }

  .holder-ver.margin-left-60px {
    margin-bottom: 20px;
  }

  .holder-ver.align-centered {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .holder-ver._24 {
    width: 100%;
  }

  .holder-ver._40 {
    width: 100%;
    padding: 0;
  }

  .holder-ver.padding-40px {
    padding: 0;
  }

  .holder-ver._45 {
    width: 100%;
    padding: 0;
  }

  .holder-ver._60 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .holder-ver._75 {
    width: 100%;
  }

  .text-label {
    font-size: 15px;
  }

  .text-label.blue-expanded, .text-label.black-expanded {
    letter-spacing: 3px;
    font-size: 14px;
  }

  .text-label.black-expanded.margin-bottom-24 {
    letter-spacing: 2px;
    margin-bottom: 12px;
  }

  .p-white.max-76 {
    max-width: 90%;
  }

  .image-3-5million {
    width: 100%;
    height: auto;
  }

  .school-image {
    max-width: 100%;
    margin-top: 20px;
    position: relative;
    top: 0%;
    left: 0%;
  }

  .text-year {
    font-size: 16px;
  }

  .target-number-holder {
    justify-content: flex-start;
    align-items: flex-end;
    position: relative;
    top: -28px;
    bottom: 0%;
    left: 0%;
  }

  .target-number-text {
    letter-spacing: 0;
    font-size: 80px;
    top: 0;
  }

  .icon {
    height: 40px;
  }

  .floor-plans {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .pledge-meter {
    vertical-align: baseline;
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
  }

  .container-1024 {
    max-width: 360px;
    padding-top: 40px;
    padding-left: 12px;
    padding-right: 12px;
  }

  .container-1024.no-margin-bottom {
    padding-top: 12px;
    padding-left: 12px;
    padding-right: 12px;
  }

  .year-block-holder {
    justify-content: space-between;
    align-items: stretch;
  }

  .year-block.left {
    height: auto;
    padding-left: 0;
  }

  .year-block.right {
    height: auto;
    padding-right: 0;
  }

  .year-block.right.hug {
    padding-right: 0;
  }

  .year-line.left, .year-line.right {
    width: 20px;
  }

  .giving-cards {
    flex-flow: column;
    padding: 24px 28px;
  }

  .footer {
    padding-top: 0;
  }

  .text-field {
    margin-bottom: 20px;
  }

  .grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    display: flex;
  }

  .pledge-card {
    background-color: var(--white);
    padding: 24px 24px 40px;
  }

  .menu {
    padding: 8px 12px;
  }

  .menu.w--open {
    background-color: var(--bellstone-blue);
    border-radius: 4px;
  }

  .column-left {
    padding-left: 0;
    padding-right: 0;
  }

  .arrow-bent {
    width: 24px;
    bottom: 4px;
    right: -7px;
  }

  .arrow-bent.right {
    width: 24px;
    bottom: 4px;
    left: -7px;
  }

  .align-center {
    text-align: left;
  }
}


